*
{
	padding: 0em;
	margin: 0em;
}

body
{
background: #000000 url('images/bg1.jpg'); background-attachment:fixed;
}

body,input
{
	font-size: 1em;
	font-family: "arial", sans serif;
	color: #333333;
	
	
}

p
{
	line-height: 1.4em;
	margin-bottom: 1.0em;
	text-align: left;
	word-spacing:normal;
}

a
{
color: #333333;
text-decoration: none;
}

a:hover
{
text-decoration: none;
}

a.ba
{
color: #CCCCCC;
text-decoration: none;

}

a.ga
{
color: #F68D10;
text-decoration: none;

}
a.ba:hover
{
text-decoration: underline;

}
a.to
{
color: #333333;
text-decoration: underline;

}

a.to:hover
{
text-decoration: none;

}
a.ra
{
color: #FFFFFF;
text-decoration: none;
font-size:14px
}

a.ra:hover
{
text-decoration: underline;
color:#FF9900;
}


h3 span
{
font-weight: normal;
}

h2,h3,h4,h6
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}
h1
{
font-size: 1.4em;
padding-right: 175px;

background-position: right;
}
h2
{
font-size: 1.4em;
padding-right: 50px;

}


h3
{
	font-size: 1.2em;
	padding-right: 28px;
	background-image: url('images/db2.gif');
}
h4{
display: inline;
font-weight: normal;
background-repeat: no-repeat;
background-position: right;
}
h4
{
	font-size: 1.2em;
	padding-right: 28px;
	
}
h6
{
	font-size: 1.2em;
	padding-right: 28px;
	padding-left: 40px;
	
	background-image: url('images/db2.gif');
}
.contentarea
{
	padding-top: 1.4em;
	margin-left: 0px;


}
.ontentarea
{
	padding-top: 1.4em;
	margin-left: 100px;
	margin-right: 100px;
	background-color: #FFFFFF;

}

.tontentarea
{
	padding-top: 1.4em;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: solid 20px #FFFFFF;
}
img.me
{
border: solid 1px #6F5230;
}

img.left
{
	position: relative;
	float: left;
	margin-top: 0em;
	margin-right: 1.8em;
	margin-bottom: 1.4em;
	margin-left: 0em;
}
img.contact
{
	position: relative;
	float: left;
	margin-top: 1.2em;
	margin-right: 1.8em;
	margin-bottom: 1.4em;
	margin-left: 0em;
}

img.tact
{
position: relative;
float: left;
margin: 1.2em 3.5em 1.4em 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}
img.tom
{
padding-left: 20px;
}

img.face
{
	margin-left: 830px;
	padding-right: 10px;
}
img.po
{
padding: 10px;
border: solid 1px #CCCCCC;
background-color:#FFFFFF;
margin-right: 20px;
margin-bottom: 20px;

}
img.dav
{
padding: 3px;
border: solid 1px #CCCCCC;
background-color:#FFFFFF;


}
img.mo
{
padding: 10px;
border: solid 1px #CCCCCC;
background-color:#FFFFFF;
margin-right: 0px;
margin-bottom: 20px;

}

.divider1
{
	position: relative;
	background: #fff url('images/border2.gif') repeat-x;
	height: 14px;
	margin: 2.0em 0em 0.5em 0em;
	clear: both;
	background-color: #E9EAE8;
}

.divider2
{
position: relative;
height: 1px;
border-bottom: solid 1px #eaeaea;
margin: 2.0em 0em 2.0em 0em;
}

.post .details
{
position: relative;
top: -1.5em;
font-size: 0.8em;
color: #787878;
}

.post ul.controls
{
clear: both;
}

.post ul.controls li
{
display: inline;
font-size: 0.8em;
}

.post ul.controls li a
{
background-repeat: no-repeat;
background-position: left;
padding: 0em 1.0em 0em 20px;
}

.post ul.controls li a.printerfriendly
{
background-image: url('images/icon-printerfriendly.gif');
}

.post ul.controls li a.comments
{
background-image: url('images/icon-comments.gif');
}

.post ul.controls li a.more
{
background-image: url('images/icon-more.gif');
}

.box
{
	position: relative;
	background: #dad9d9 url('') repeat-x;
	left: -0em;
	top: -1.5em;
	padding-top: 10px;
	
	margin-bottom: 0em;
	width: 300px;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin-right: 0em;
	background-color: #FFFFFF;
}

ul.linklist
{
list-style: none;
}

ul.linklist li
{
line-height: 2.0em;
}

#upbg
{
	position: absolute;
	top: 0px;
	width: 100%;
	height: 275px;
	background: #fff url('images/bg2.jpg') repeat-x;
	z-index: 1;
}

#outer
{
	z-index: 2;
	position: relative;
	/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 1010px;
	border: solid 7px #fff;
	background-color: #fff;
	margin: 0 auto;
}

#header
{
	position: relative;
	width: 100%;
	height: 7.5em;
	margin-bottom: 2px;
	background-color: #363531;
	background-image: url(bannerwonky.jpg);
	background-repeat: no-repeat;
	
}

#headercontent
{
	position: absolute;
	bottom: 64px;
	padding: 0em 0.5em 1em 2em;
	width: 948px;
	height: 15px;
}

#headercontent h1
{
font-weight: bold;
color: #FF9900;
font-size: 2.5em;
}

#headercontent h1 sup
{
color: #777;
}

#headercontent h2
{
	font-size: 1em;
	font-weight: normal;
	color: #aaa;
	padding-left: 750px;
}

#search
{
position: absolute;
top: 5.5em;
right: 2.0em;
padding-right: 0.0em;
}

#search input.text
{
margin-right: 0.5em;
vertical-align: middle;
border-top: solid 1px #000000;
border-right: 0px;
border-bottom: solid 1px #777777;
border-left: 0px;
padding: 0.15em;
width: 10.0em;
}

#search input.submit
{
background: #939B00 url('images/buttonbg.gif') repeat-x;
border: solid 1px #5F6800;
font-weight: bold;
padding: 0.25em;
font-size: 0.8em;
color: #F2F3DE;
vertical-align: middle;
}

#headerpic
{
position: relative;
height: 109px;
background: #fff url('images/hdrpic5.jpg') no-repeat top left;
margin-bottom: 2px;
}
#headerpic6
{
position: relative;
height: 109px;
background: #fff url('images/hdrpic6.jpg') no-repeat top left;
margin-bottom: 2px;
}
#headerpic4
{
position: relative;
height: 109px;
background: #fff url('images/hdrpic4.jpg') no-repeat top left;
margin-bottom: 2px;
}
#headerpic2
{
position: relative;
height: 109px;
background: #fff url('images/hdrpic2.jpg') no-repeat top left;
margin-bottom: 2px;
}
#headerpic3
{
position: relative;
height: 109px;
background: #fff url('images/hdrpic3.jpg') no-repeat top left;
margin-bottom: 2px;
}

#menu
{
	position: relative;
	height: 2.5em;
	padding: 0em 1.0em 0em 1.0em;
	margin-bottom: 2px;
	font-size: 1.2em;
	background-color: #7F8400;
	background-image: url(images/menubg3.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#menu ul
{
	position: absolute;
	top: 0.5em;
}

#menu ul li
{
position: relative;
display: inline;
}

#menu ul li a
{
padding: 0.5em 1.0em 0.9em 1.0em;
color: #fff;
text-decoration: none;
}

#menu ul li a:hover
{
text-decoration: underline;
}

#menu ul li a.active
{
background: #7F8400 url('images/menuactive.gif') repeat-x top left;
}

#menubottom
{
	background: #fff url('images/border1.gif') repeat-x;
	height: 14px;
	margin-bottom: 1.5em;
}

#content
{
padding: 0em 2.0em 0em 2.0em;

}

#primarycontainer
{
	float: left;
	margin-right: -19em;
	width: 100%;
}

#primarycontent
{
	margin: 0em 22em 0em 0em;
	line-height: 1.4em;
	
}

#secondarycontent
{
	margin-top: 1.5em;
	float: right;
	width:300px;
}
#tom
{
	float: left;
	width: 350px;
	margin: 0px 20px 20px 0px;


}
#wom
{
	
	margin-left: 20px;


}
#con
{
	float: right;
	width: 350px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;


}
#ma
{
	float: left;
	width: 350px;
	margin: 20px 10px 20px 0em;

}

.Stil4 {
	color: #006699;
	font-weight: bold;
}
.Stil5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7B869A;
}
.Stil7 {
	color: #000000;
	font-weight: bold;
}
.Stil8 {
	color: #999999;
	font-size: x-small;
}
.Stil9 {color: #CCCCCC;
font-size:15px;
margin-left: 370px;

}

.Stil12 {color: #CCCCCC;
margin-left: 825px;


}
.Stil10 {
	color: #999999;
	margin-left: 180px;
	
}

.Stil11 {
	color: #999999;
	margin-left: 110px;
	
}
.Stil14 {
	color: #858B00;
	font-weight: bold;
	font-size: 24px;
}
.Stil15 {color: #CC3300}

.Stil16 {color: #808500}


.Stil21 {color: #868B00}

.Stil122 {
	color: #7F8400;
	font-weight: bold;
}
.Stil123 {
	color: #858B00;
	font-weight: bold;
}
.Stil124 {
	color: #7F8400;
	font-weight: bold;
	font-size: 1.7em;
	padding-left: 175px;
}
.Stil25 {font-size: 1.2em}
.Stil26 {color: #FF9900}

.Stil27 {
	font-size: 18px;
	font-weight: bold;
}
.Stil28 {color: #808500}

.Stil135 {
	color: #7F8400;
	font-weight: bold;
}

.Stil34 {
	margin-left: 280px;
	
}

#bgimage {
	margin: 1em 5px;
	padding-left: 50px;
	background: transparent url(quote.gif) no-repeat; }
	
	.surf {padding-left: 235px;
line-height: 1.4em;}

#footer
{
	position: relative;
	height: 7em;
	clear: both;
	padding-top: 20px;
	background: #858A00;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #858A00;
}

#footer .left
{
	position: absolute;
	left: 2em;
	bottom: 2em;
	width: 980px;
	top: 1em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}
#footer1
{
	position: relative;
	height: 150px;
	clear: both;
	padding-top: 5px;
	background: #2E2E2E;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #2E2E2E;
}

#footer1 .left
{
	position: absolute;
	left: 2em;
	bottom: 2em;
	width: 980px;
	top: 1em;
}

#footer1 .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}

.bo {
	background: #E9EAE8;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	    -ms-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
}
img.pip
{
padding: 0px 60px 0px 35px;
}

footer2 .left
{
	position: absolute;
	left: 2em;
	bottom: 2em;
	width: 980px;
	top: 1em;
}

#footer2
{
	position: relative;
	height: 350px;
	clear: both;
	padding-top: 15px;
	padding-left: 30px;
	background: #2E2E2E;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #2e2e2e;
}
div.fl
{ padding-left: 770px;

font-weight: 14px;
line-height:1.8em;
}
footer1
{
	position: relative;
	
	height: 130px;
	clear: both;
	padding-top: 5px;
	background: #2E2E2E;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #2e2e2e;
	
}



#footer1 .left
{
	position: absolute;
	
	left: 2em;
	bottom: 2em;
	width: 980px;
	top: 1em;
	background: url('world-map2.png') no-repeat transparent;
background-position:730px 0px;
	
}
#footer3
{
	position: relative;
	height: 450px;
	clear: both;
	padding-top: 0px;
	background: #FFFFFF;
	background-color: #FFFFFF;
	padding-left: 10px;
}
